<?php
/*
  ===============================================================

  inGenio X
  http://ingenio.area421.com

  Created by 
  Julian Moreno Hidalgo (Software developer)
  Jesus Moreno Hidalgo (Communication's tree)

  inGenio X is a free software licensed under CC-GNU GPL

  ===============================================================
*/
	if (!defined("IGNX")) { die("Attempt..."); }

	// menu debajo logo
?>
<a title="<?php echo INGENIO_VERSION; ?>" class="conex_tip"><div class="logo"></div></a>

<?php

	$archivo_principal = "../index.php";
	$archivo_admin = "../".$ingenio_conn[6];
	
	if (!file_exists_url($archivo_admin))
	{
		$archivo_admin = $archivo_principal;

	}

	// salir
	echo '&nbsp;&nbsp;<a title="'.salida_popups(LEN_ADMIN_358).'"';
	echo ' href="'.$archivo_admin.'?sr=1"';
	echo ' class="conex_tip">';
	echo '<img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_salir.png" />';
	echo '</a>';

	
	// modo web
	echo '&nbsp;&nbsp;<a title="'.salida_popups(LEN_ADMIN_357).'"';
	echo ' href="'.$archivo_principal.'"';
	echo ' class="conex_tip" target="_blank">';
	echo '<img class="img_icon_ini" src="../skins_admin/'.substr($row_comp['skin_admin'],0,-4).'/imgs/icon_modoweb.png" />';
	echo '</a>';


?>
